<?xml version="1.0" encoding="utf-16"?>
<ColorOverride Count="12">
    <Color Index="0" Name="kick" Enabled="True" ColorOption="0" RangeL="1" RangeU="12" NoteColor="-5636096" NoteColorU="0" />
    <Color Index="1" Name="clap" Enabled="True" ColorOption="0" RangeL="13" RangeU="18" NoteColor="-524288" NoteColorU="0" />
    <Color Index="2" Name="hh" Enabled="True" ColorOption="0" RangeL="19" RangeU="22" NoteColor="-13997169" NoteColorU="0" />
    <Color Index="3" Name="offbeat" Enabled="True" ColorOption="0" RangeL="23" RangeU="32" NoteColor="-15167708" NoteColorU="0" />
    <Color Index="4" Name="crowdclap" Enabled="True" ColorOption="0" RangeL="34" RangeU="35" NoteColor="-1201139" NoteColorU="0" />
    <Color Index="5" Name="snare" Enabled="True" ColorOption="0" RangeL="36" RangeU="68" NoteColor="-12642068" NoteColorU="0" />
    <Color Index="6" Name="bass" Enabled="True" ColorOption="0" RangeL="73" RangeU="83" NoteColor="-12066184" NoteColorU="0" />
    <Color Index="7" Name="bell" Enabled="True" ColorOption="0" RangeL="109" RangeU="123" NoteColor="-13272976" NoteColorU="0" />
    <Color Index="8" Name="accent" Enabled="True" ColorOption="0" RangeL="146" RangeU="190" NoteColor="-5167854" NoteColorU="0" />
    <Color Index="9" Name="stanley" Enabled="True" ColorOption="0" RangeL="218" RangeU="251" NoteColor="-6329005" NoteColorU="0" />
    <Color Index="10" Name="lead" Enabled="True" ColorOption="2" RangeL="253" RangeU="524" NoteColor="-12451857" NoteColorU="-9210369" />
    <Color Index="11" Name="chord" Enabled="True" ColorOption="2" RangeL="577" RangeU="827" NoteColor="-8191236" NoteColorU="-262031" />
    <Color Index="12" Name="bgm" Enabled="True" ColorOption="0" RangeL="1261" RangeU="1264" NoteColor="-8944481" NoteColorU="0" />
</ColorOverride>